using System;

namespace VCommon.VApplication.DataAnnotations
{
    /// <summary> 为接口模型提供示例值, 方便Swagger调试 </summary>
    [AttributeUsage(AttributeTargets.Property)]
    public sealed class ExampleValueAttribute : Attribute
    {
        public object Value { get; }

        public ExampleValueAttribute(object value) => Value = value;
    }
}
